 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1067px;
}

.u-section-1 .u-group-1 {
  height: auto;
  min-height: 861px;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 18px 0;
}

.u-section-1 .u-group-2 {
  width: 519px;
  min-height: 137px;
  height: auto;
  margin: 0 278px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 23px;
  padding-right: 23px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 36px auto 0 0;
}

.u-section-1 .u-form-1 {
  height: 344px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
  margin: 120px 131px 0 494px;
}

.u-section-1 .u-form-group-1 {
  margin-top: 30px !important;
  margin-bottom: 0;
}

.u-section-1 .u-form-group-3 {
  margin-top: auto !important;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 10px;
  margin-bottom: 15px;
  margin-top: 10px;
}

.u-section-1 .u-image-1 {
  width: 389px;
  height: 389px;
  background-image: url("images/IMG_4402.png");
  background-position: 48.22% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-size: cover;
  margin: -378px auto 0 43px;
}

.u-section-1 .u-social-icons-1 {
  height: 121px;
  width: 441px;
  margin: 58px 155px 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 88px;
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-2 {
  height: 88px;
  color: rgb(17, 17, 17) !important;
}

.u-section-1 .u-icon-3 {
  height: 88px;
  color: rgb(197, 54, 164) !important;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1067px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 5px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-form-1 {
    --radius: 10px;
    margin-right: 31px;
    margin-left: 394px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-2 {
    margin-right: 201px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-2 {
    margin-right: 21px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 25px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-right: 99px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 957px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
  }

  .u-section-1 .u-form-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-social-icons-1 {
    width: 340px;
    margin-right: 0;
  }
}